Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 6348

Summary: Can't update from RH6.0 to RH6.1
Product: [Retired] Red Hat Linux Reporter: groug
Component: installerAssignee: Matt Wilson <msw>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-21 21:42:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description groug 1999-10-25 20:01:28 UTC
There's an exception raised by python just after the
"Preparing installation" stage. There seem to be an error
while manipulating a printf like format in the todo.py
module.

Comment 1 groug 1999-10-25 20:06:59 UTC
Found it! There's an extra comma in todo.py, it turns a number into a
list (don't know anything about python :), line 1508.

I send a patch.

Comment 2 Jay Turner 1999-11-30 20:38:59 UTC
This issue has been forwarded to a developer for further action.

Comment 3 Jay Turner 2000-02-21 21:42:59 UTC
Fixed in latest beta.